["Experience Converter"]
	#Defines de Experience Converter capacity in XP Points
	# Default: 2147483647
	# Range: 1 ~ 2147483647
	capacity = 2147483647
	#Defines the amount(mB) necesary per XP point
	# Default: 250
	# Range: > 1
	rate = 250
	#Defined the amount of xp given per Bottle o'Enchanting
	# Default: 1
	# Range: > 1
	amount = 1
